kstatus();
function kstatus(){
  self.status="欢迎光临★福建音乐视听网☆请记好本站固定网址:http://www.0hao.cn!§";
  setTimeout("kstatus()",0);
}
function ting()
{
window.open("about:blank","tingmp3",'toolbar=no,location=no,directories=no,status=0,menubar=no,scrollbars=no,resizable=no,copyhistory=no,Width=300,Height=140,Top=100,Left=170');
}
function CheckOthers(form){
	 for (var i=0;i < form.elements.length;i++){
		var e = form.elements[i];
		if (e.checked == false){
			e.checked = true;
		}else{
			e.checked = false;
		}
	 }
}

function CheckAll(form){
	 for (var i=0;i < form.elements.length;i++){
		var e = form.elements[i];
		e.checked = true;
	 }
}
function CheckReg(id)
{
if(id==1){
  if (document.myform.username.value==""){
	alert("请输入登录账号！");
	document.myform.username.focus();
	return false;
	}
  else
    {document.chkreg.username.value=document.myform.username.value;
	var popupWin = window.open('checkreg.asp', 'CheckReg', 'scrollbars=no,width=320,height=120');
	document.chkreg.submit();
	}
  }
else{
  if (document.myform.usernic.value==""){
	alert("请输入用户昵称！");
	document.myform.usernic.focus();
	return false;
	}
  else
    {document.chkregn.usernic.value=document.myform.usernic.value;
	var popupWin = window.open('checkregn.asp', 'CheckReg', 'scrollbars=no,width=320,height=120');
	document.chkregn.submit();
	}
    }
}
function down(id)
{ 
window.open('../play/down.asp?id='+id,'musicdown'); 
}
function WriteSMusic(id)
{ 
window.open('../qqdg/qqdg.asp?id='+id,'Writesmusic'); 
}
function SendSong(singer,song)
{ 
window.open('/caishow/?dg','SendSong'); 
}
function mms(singer,song)
{ 
window.open('http://www.7town.com/TnSend/mpn.aspx?uid=14845&dy=1&mn='+song,'mms','toolbar=no,location=no,directories=no,status=no,menubar=no,scrollbars=no,resizable=no,copyhistory=yes,width=420,height=300,top=100,left=100'); 
}
function wytj(id)
{ 
window.open('../play/wytj.asp?id='+id,'wytj','toolbar=no,location=no,directories=no,status=no,menubar=no,scrollbars=no,resizable=no,copyhistory=yes,width=1,height=1,top=-1000,left=-1000'); 
}
function Addbox(id)
{ 
window.open('../user/Albumsc1.asp?id='+id+'&action=add','addbox','toolbar=no,location=no,directories=no,status=no,menubar=no,scrollbars=no,resizable=no,copyhistory=yes,width=50,height=20,top=10,left=10'); 
}
function adderror(id)
{ 
window.open('../play/error.asp?id='+id,'adderror','toolbar=no,location=no,directories=no,status=no,menubar=no,scrollbars=no,resizable=no,copyhistory=yes,width=1,height=1,top=-1000,left=-1000'); 
}
function txtwords(singer,song)
{ 
window.open('http://www.23sg.net/txtgc.asp?t=1&singer='+singer+'&song='+song,'txtwords','toolbar=no,location=no,directories=no,status=no,menubar=no,scrollbars=yes,copyhistory=yes,width=350,height=360,top=10,left=10'); 
}
function lrcwords(id)
{ 
window.open('../play/lrc.asp?act=down&id='+id,'lrcwords','toolbar=no,location=no,directories=no,status=no,menubar=no,copyhistory=yes,width=250,height=160'); 
}
function MM_swapImgRestore() { //v3.0
  var i,x,a=document.MM_sr; for(i=0;a&&i<a.length&&(x=a[i])&&x.oSrc;i++) x.src=x.oSrc;
}

function MM_preloadImages() { //v3.0
  var d=document; if(d.images){ if(!d.MM_p) d.MM_p=new Array();
    var i,j=d.MM_p.length,a=MM_preloadImages.arguments; for(i=0; i<a.length; i++)
    if (a[i].indexOf("#")!=0){ d.MM_p[j]=new Image; d.MM_p[j++].src=a[i];}}
}

function MM_findObj(n, d) { //v4.01
  var p,i,x;  if(!d) d=document; if((p=n.indexOf("?"))>0&&parent.frames.length) {
    d=parent.frames[n.substring(p+1)].document; n=n.substring(0,p);}
  if(!(x=d[n])&&d.all) x=d.all[n]; for (i=0;!x&&i<d.forms.length;i++) x=d.forms[i][n];
  for(i=0;!x&&d.layers&&i<d.layers.length;i++) x=MM_findObj(n,d.layers[i].document);
  if(!x && d.getElementById) x=d.getElementById(n); return x;
}

function MM_swapImage() { //v3.0
  var i,j=0,x,a=MM_swapImage.arguments; document.MM_sr=new Array; for(i=0;i<(a.length-2);i+=3)
   if ((x=MM_findObj(a[i]))!=null){document.MM_sr[j++]=x; if(!x.oSrc) x.oSrc=x.src; x.src=a[i+2];}
}
document.writeln("<SCRIPT language=javaScript src=\"..\/js\/altjs.js\" type=text\/javascript><\/SCRIPT>");
